<!DOCTYPE html>
<html>
	<head>
		<title>Manage Profile</title>
		<meta charset="utf-8" />
		<meta name="viewport" content="width=device-width, initial-scale=1" />
		<link rel="stylesheet" href="https://code.jquery.com/ui/1.12.1/themes/base/jquery-ui.css" />
		<link rel="stylesheet" href="styles.css" />
		<script type="text/javascript" src="jquery-1.12.4.min.js"></script>
		<script type="text/javascript" src="jquery-ui.min.js"></script>
		<script type="text/javascript" src="js.cookies.js"></script>				
		<script type="text/javascript" src="ManageProfile.js"></script>
	</head>
	<body>
		<div id="container">
			<div id="header">
				<div class="dropdown">
					<button onclick="viewDropdown()" class="dropbtn">User Name</button>
					<div id="myProfileDD" class="dropdown-content">
						<a href="ManageProfile.html">My Profile</a>
						<a id="aManageUser" href="ManageUser.html">Create User</a>
						<a href="ManageFiles.html">Manage Files</a>
						<a id="aSignOut" href="#">Sign Out</a>
					</div>
				</div>
			</div>
			<div id="body">
				<div id="divProfileDetails">
					<fieldset class="fsProfileDetails">
						<legend>My Profile</legend>
						<div class="controlgroup divProfileDetails">
							<div>
								<div class="divLabel">Name</div>
								<div class="divTxtBox">
									<input id="txtName" class="txtBox" type="text" />
								</div>
							</div>
							<div>
								<div class="divLabel">Email Id</div>
								<div class="divTxtBox">
									<span id="spnEmail"></span>
								</div>
							</div>
							<div>
								<div class="divLabel">Phone No.</div>
								<div class="divTxtBox">
									<input id="txtMobileNo" class="txtBox" type="text" />
								</div>
							</div>
							<div>
								<div class="divLabel">User Type</div>
								<div class="divTxtBox">
									<span id="spnUserType"></span>
								</div>
							</div>
							<div id="divCmpyName">
								<div class="divLabel">Company Name</div>
								<div class="divTxtBox">
									<input id="txtCompanyName" class="txtBox" type="text" />
								</div>
							</div>
							<div>
								<div class="divLabel"></div>
								<div class="divTxtBox">
									<button id="btnSaveDetails" class="ui-button ui-widget ui-corner-all">Save</button>
									<button id="btnCancel" class="ui-button ui-widget ui-corner-all">Cancel</button>
								</div>
							</div>
							<div>
								<div id="divMsgLbl"></div>							
							</div>
						</div>
					</fieldset>
				</div>
			</div>
			<div id="footer">
			</div>
		</div>
	</body>
</html>